RubyGems Navigation menu

mail-ses 0.1.2

Ruby Mail delivery method handler for Amazon SES

Versiones:

  1. 0.1.2 - August 19, 2018 (10 KB)
  2. 0.1.1 - August 18, 2018 (9 KB)
  3. 0.1.0 - August 17, 2018 (9 KB)

dependencias de Runtime (2):

  • aws-sdk-ses >= 1.8
  • mail >= 2.2.5
  • dependencias de Development (3):

  • rake >= 1
  • rspec >= 3.8
  • rubocop ~> 0.57.0
  • Propietarios:

    Autores:

    • Johnny Shields

    SHA 256 checksum:

    840333a1b710da25ca6cc89cd55cb08c585d24fbc335067ec06c2e52056766cb

    Total de descargas 59.358

    Para esta versión 57.744

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: